@charset "UTF-8";
/* CSS Document */
body  {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
#container { 
	width: 100%;
	background: #FFFFFF;
	text-align: left;
}
a:link {
	text-decoration: none;
	color: #395DAA;
}
a:visited {
	text-decoration: none;
	color: #6495ED;
}
a:hover {
	text-decoration: none;
	background-color: #48D1CC;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #48D1CC;
}
h1 {
	font-size: 14px;
	background-image: url(../images/header-image.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right top;
	width: 100%;
	text-align: left;
	height: 77px;
	margin: 0px;
	font-weight: normal;
	color: #395DAA;
}
#rogo {
	height: 77px;
	float: left;
	margin-left: 20px;
}
#menu {
	margin-top: 0px;
	margin-left: 300px;
	padding-top: 50px;
}
#headerbar1 {
	background-color: #CCC;
	height: 10px;
	margin: 0px;
}
#headerbar2 {
	background-color: #395DAA;
	height: 5px;
	margin: 0px;
}
#contents {
	margin-top: 20px;
	margin-bottom: 20px;
}
img {
	margin: 0px;
	padding: 0px;
}
h2 {
	background-color: #4D618C;
	font-weight: normal;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 30px;
	font-size: 20px;
}
table {
	margin-left: 30px;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	margin-top: 10px;
	width: 700px;
}
table.desin1 {
	border-top:1px solid #4D618C;
	border-left:1px solid #4D618C;
	border-collapse:collapse;
}
td {
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	border-right:1px solid #4D618C;
	border-bottom:1px solid #4D618C;
}
td.desin2 {
	background-color: #C8C8E4;
	white-space: nowrap;
	text-align: center;
}
ul.back {
	list-style-type: none;
	margin-bottom: 50px;
	margin-top: 0px;
	margin-left: 30px;
	padding: 0px;
}
ul.back li {
	float: left;
	margin-right: 5px;
	background-color: #4D618C;
	font-weight: normal;
	color: #FFF;
	font-size: 14px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	margin-left: 0px;
}
ul.back li a {
	color: #FFF;
	text-decoration: none;
	display:block;
	padding-top: 2px;
	padding-bottom: 2px;
}
ul.back a:hover {
	text-decoration: none;
	background-color: #EFEFE7;
	color: #666;
}
/* ClearFix */
#spaser {
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: both;
	width: 0px;
}
#spaser2 {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 0px;
}
